
Showroom Mobile Banking - Bug #13339

Credit Card > Notify Overseas Travel > Date selection title not center

11 March 2022 02:06 PM - chok yee fan

Status: Closed Start date: 11 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card > notify overseas travel > select date, title is not center

Expected

Login > Home page > left menu Account > acc overview > Credit card > notify overseas travel > select date, title is center

History

#1 - 11 March 2022 05:08 PM - Wee Meng Soh

- File Screenshot 2022-03-11 at 5.07.24 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13339 Credit Card > Notify Overseas Travel > Date selection title not center

#2 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#3 - 18 March 2022 10:19 AM - chok yee fan

tested working fine at v1008

#4 - 18 March 2022 10:34 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6150031875679301397.jpg 81.7 KB 11 March 2022 chok yee fan

Screenshot 2022-03-11 at 5.07.24 PM.png 270 KB 11 March 2022 Wee Meng Soh
